<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and complete the sentences. Use the words on the right.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<sentence><![CDATA[When Arshad comes back, he is in the clothes of a gold [merchant].]]></sentence>
<sentence><![CDATA[Arshad opens a [shop] in town.]]></sentence>
<sentence><![CDATA[Morad and Arshad are now [friends].]]></sentence>
<sentence><![CDATA[Arshad goes to Ali Baba’s house for [dinner].]]></sentence>
<sentence><![CDATA[Morgiana recognizes [Arshad] at once.]]></sentence>
<sentence><![CDATA[Arshad takes a knife and he attacks [Ali Baba].]]></sentence>
<sentence><![CDATA[In the end, Ali Baba gives some [treasure] to Morgiana.]]></sentence>
<sentence><![CDATA[Morgiana marries Morad, and they have many [children].]]></sentence>


</questions></exercise>